Support Article

JAWS 16 does not read field level validation errors

SA-29674

Summary



Field level validation errors are not read by JAWS 16.


Error Messages



Not Applicable


Steps to Reproduce



Use JAWS16 to read input fields that currently have validation errors.


Root Cause



A third-party product issue with the screen reader JAWS 16 which causes it to inconsistently read HTML elements with the ARIA role "alert."

Resolution



Make the following change to the operating environment: Upgrade to JAWS 17

Published October 27, 2016 - Updated November 2, 2016


100% found this useful

Have a question? Get answers now.

Visit the Collaboration Center to ask questions, engage in discussions, share ideas, and help others.